## rgtk2 2.20.24

=== DESCRIPTION ===
Package: RGtk2
Version: 2.20.24
Title: R bindings for Gtk 2.8.0 and above
Author: Michael Lawrence <michafla@gene.com> and Duncan Temple Lang
        <duncan@wald.ucdavis.edu>
Depends: R (>= 2.5.0)
SystemRequirements: Cairo (>= 1.0.0), ATK (>= 1.10.0), Pango (>=
        1.10.0), GTK+ (>= 2.8.0), GLib (>= 2.8.0)
Maintainer: Michael Lawrence <michafla@gene.com>
Description: Facilities in the R language for programming graphical
        interfaces using Gtk, the Gimp Tool Kit.
License: GPL
URL: http://www.ggobi.org/rgtk2, http://www.omegahat.org
Encoding: UTF-8
Packaged: 2012-05-10 11:49:22 UTC; larman
Repository: CRAN
Date/Publication: 2012-05-10 16:30:17
