## rgtk2 2.20.25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: RGtk2
-Version: 2.20.24
+Version: 2.20.25
 Title: R bindings for Gtk 2.8.0 and above
 Author: Michael Lawrence <michafla@gene.com> and Duncan Temple Lang
         <duncan@wald.ucdavis.edu>
@@ -12,6 +12,6 @@
 License: GPL
 URL: http://www.ggobi.org/rgtk2, http://www.omegahat.org
 Encoding: UTF-8
-Packaged: 2012-05-10 11:49:22 UTC; larman
+Packaged: 2012-08-17 14:23:31 UTC; larman
 Repository: CRAN
-Date/Publication: 2012-05-10 16:30:17
+Date/Publication: 2012-08-18 06:30:58
