## rgtk2 2.20.31

=== DESCRIPTION ===
Package: RGtk2
Version: 2.20.31
Title: R bindings for Gtk 2.8.0 and above
Author: Michael Lawrence <michafla@gene.com> and Duncan Temple Lang <duncan@wald.ucdavis.edu>
Depends: R (>= 2.5.0)
SystemRequirements: Cairo (>= 1.0.0), ATK (>= 1.10.0), Pango (>=
        1.10.0), GTK+ (>= 2.8.0), GLib (>= 2.8.0)
Maintainer: Michael Lawrence <michafla@gene.com>
Description: Facilities in the R language for programming
  graphical interfaces using Gtk, the Gimp Tool Kit.
License: GPL
URL: http://www.ggobi.org/rgtk2, http://www.omegahat.org
Encoding: UTF-8
Packaged: 2014-07-19 13:12:02 UTC; larman
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-07-19 16:30:55
