## rgtk2 2.20.33

=== DESCRIPTION ===
Package: RGtk2
Version: 2.20.33
Title: R Bindings for Gtk 2.8.0 and Above
Author: Michael Lawrence <michafla@gene.com> and Duncan Temple Lang <duncan@wald.ucdavis.edu>
Depends: R (>= 3.4.0)
Imports: methods
SystemRequirements: Cairo (>= 1.0.0), ATK (>= 1.10.0), Pango (>=
        1.10.0), GTK+ (>= 2.8.0), GLib (>= 2.8.0)
Maintainer: Michael Lawrence <michafla@gene.com>
Description: Facilities in the R language for programming
  graphical interfaces using Gtk, the Gimp Tool Kit.
License: GPL
URL: http://www.ggobi.org/rgtk2, http://www.omegahat.net
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2017-05-07 13:31:44 UTC; larman
Repository: CRAN
Date/Publication: 2017-05-10 12:19:03 UTC
