=== debian/changelog ===
rgtk2 (2.20.35-2) unstable; urgency=medium

  * debian/control: Add versioned Depends: dh-r (>= 20180615)
  * debian/rules: Convert to (updated) dh-r

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jun 2018 19:04:32 -0500

rgtk2 (2.20.35-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jun 2018 22:23:24 -0500

rgtk2 (2.20.34-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Jan 2018 20:44:24 -0600

rgtk2 (2.20.33-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add ${misc:Depends} to Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 May 2017 21:08:44 -0500

rgtk2 (2.20.31-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2016 19:32:14 -0500

rgtk2 (2.20.31-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Jul 2014 10:58:17 -0500

rgtk2 (2.20.30-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Jul 2014 06:55:14 -0500

rgtk2 (2.20.29-1) unstable; urgency=low

  * New upstream release				(Closes: #746067)

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 May 2014 10:43:16 -0500

rgtk2 (2.20.27-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Feb 2014 16:55:33 -0600

rgtk2 (2.20.25-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 10:55:40 -0500

rgtk2 (2.20.25-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Aug 2012 07:17:20 -0500

rgtk2 (2.20.24.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Aug 2012 05:30:57 -0500

rgtk2 (2.20.24-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 May 2012 13:45:59 -0500

rgtk2 (2.20.23-1) unstable; urgency=low

  * New upstream release 
  * Contains upstream fix ia64 build issue		(Closes: #650760)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 May 2012 17:54:38 -0500

rgtk2 (2.20.21-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Jan 2012 16:03:40 -0600

rgtk2 (2.20.19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2011 23:33:24 -0500

rgtk2 (2.20.17-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Aug 2011 07:03:19 -0500

rgtk2 (2.20.16-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Aug 2011 16:05:01 -0500

rgtk2 (2.20.14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Jun 2011 06:46:18 -0500

rgtk2 (2.20.13-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2011 14:59:26 -0500

rgtk2 (2.20.12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Apr 2011 19:35:03 -0500

rgtk2 (2.20.11-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Apr 2011 09:17:33 -0500

rgtk2 (2.20.8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jan 2011 15:32:06 -0600

rgtk2 (2.20.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Jan 2011 10:00:54 -0600

rgtk2 (2.20.4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Dec 2010 12:45:23 -0600

rgtk2 (2.20.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Nov 2010 19:15:11 -0500

rgtk2 (2.20.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Nov 2010 11:35:46 -0500

rgtk2 (2.12.18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Feb 2010 16:47:02 -0600

rgtk2 (2.12.17-1) unstable; urgency=low

  * New upstream release


