=== debian/control ===
Source: rgtk2
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r (>= 20180615), r-base-dev (>= 3.5.0), libgtk2.0-dev (>= 2.10.12), libglade2-dev, libpango1.0-dev, libcairo2-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgtk2
Vcs-Git: https://salsa.debian.org/edd/r-cran-rgtk2.git
Homepage: https://cran.r-project.org/package=RGtk2

Package: r-cran-rgtk2
Architecture: any
Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: GNU R binding for Gtk2
 This package provides facilities in the S language (i.e. the language 
 which GNU R provides) for programming graphical interfaces using Gtk, 
 the GNOME GUI toolkit. 
 .
 This package extends and updates the previous r-omegahat-rgtk package to
 the 2.8 release of the Gtk libraries.
