=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r (>= 20180615), r-base-dev (>= 3.5.0), libgtk2.0-dev (>= 2.10.12), libglade2-dev, libpango1.0-dev, libcairo2-dev
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), dh-r (>= 20180615), r-base-dev (>= 3.6.1), libgtk2.0-dev (>= 2.10.12), libglade2-dev, libpango1.0-dev, libcairo2-dev
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgtk2
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgtk2.git
 Homepage: https://cran.r-project.org/package=RGtk2
