## rgtk2 2.20.36.2

=== debian/changelog ===
rgtk2 (2.20.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Oct 2021 07:56:04 -0500

rgtk2 (2.20.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Oct 2021 18:40:03 -0500

rgtk2 (2.20.36-3) unstable; urgency=medium

  * debian/control: Explicitly list build architecture capable of
    building, excluding s390x which does not (as well as a few more)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Oct 2021 07:43:25 -0500
