=== debian/control ===
Source: rgtk2
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), dh-r (>= 20180615), r-base-dev (>= 4.1.1), libgtk2.0-dev (>= 2.10.12), libglade2-dev, libpango1.0-dev, libcairo2-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgtk2
Vcs-Git: https://salsa.debian.org/edd/r-cran-rgtk2.git
Homepage: https://cran.r-project.org/package=RGtk2

Package: r-cran-rgtk2
Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el hppa hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc ppc64 riscv64 sh4 x32 
Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: GNU R binding for Gtk2
 This package provides facilities in the S language (i.e. the language 
 which GNU R provides) for programming graphical interfaces using Gtk, 
 the GNOME GUI toolkit. 
 .
 This package extends and updates the previous r-omegahat-rgtk package to
 the 2.8 release of the Gtk libraries.
